Problema dopo l'aggiornamento PHP.

Problemi con GNU/Linux? In questa sezione è possibile richiedere supporto e discutere sulle diverse distribuzioni Linux.
Rispondi
Joele25
Utente
Utente
Messaggi: 1
Iscritto il: 23/04/2013, 0:56
Sesso: Maschio
Versione: 3.0.11
Server: UNIX/Linux

Problema dopo l'aggiornamento PHP.

Messaggio da Joele25 » 23/04/2013, 1:08

Salve a tutti ragazzi vi spiego la mia situazione.
Questa mattina ho cercato d'installare joomla sul mio server. Ma connettendomi alla pagina per l'installazione essa mi diceva che avevo la versione del php alla versione 5.1.2 e quindi non potevo procedere a installare joomla perchè richiede una versione 5.2 o maggiore, cosi mi son preso la briga di aggiornare il PHP seguendo questa procedura passo passo Click!.
Ora il mio problema è che mi ritrovo con la versione PHP 5.3.3 come è giusto che sia, ma dopo l'aggiornamento non riesco più ad accedere al forum Click!.

Secondo voi qual'è il problema? Come potrei risolvere?

Grazie mille.

Rispondi

Torna a “Linux”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite